@charset "utf-8";
/*::::::::::main:::::::::::::::::::::::::::::::::::::::::*/




#contact .wrapper .main .mainArea .contactBox{
width:550px;
bxackground-color:#006666;
margin: 0 auto;
text-align:center;
padding-top:50px;
padding-bottom:30px;
}

#contact .wrapper .main .mainArea .contactBox .left{
width:265px;
height:37px;
bxackground-color:#006666;
position:absolute;
}



#contact .wrapper .main .mainArea .contactBox .left a{
background-image: url(../img/contactButton_255_37.gif);
background-repeat: no-repeat;
text-indent:-9999px;
width:255px;
height:37px;
display:block;
margin: 0px 0px 0px 0px;
}

#contact .wrapper .main .mainArea .contactBox .left a:hover{
background-image: url(../img/contactButton_255_37_ov.gif);
}

#contact .wrapper .main .mainArea .contactBox .right{
width:265px;
height:37px;
bxackground-color:#006666;
margin: 0px 0px 0px 0px;
float:right;
}


#contact .wrapper .main .mainArea .contactBox .right a{
background-image: url(../img/mailButton_255_37.gif);
background-repeat: no-repeat;
text-indent:-9999px;
width:255px;
height:37px;
display:block;
margin: 0px 0px 0px 0px;
}

#contact .wrapper .main .mainArea .contactBox .right a:hover{
background-image: url(../img/mailButton_255_37_ov.gif);
}

#contact .wrapper .main .mainArea .contactBox .textArea{
width:500px;
height:150px;
bckground-color:#006666;
margin: 0px 0px 0px 0px;
padding-top:15px;
text-align:left;
}

#contact .wrapper .main .mainArea .contactBox .textArea h2{
font-size:0.8em;
font-weight:bold;
color:#56a83a;
}

#contact .wrapper .main .mainArea .contactBox .textArea p{
font-size:0.75em;
}



/*::::::::::form:::::::::::::::::::::::::::::::::::::::::*/

#contact .wrapper .main .mainArea .contactBox .formBody{
margin-bottom:30px;
}

#contact .wrapper .main .mainArea .contactBox .formBody table tr{
}


#contact .wrapper .main .mainArea .contactBox .formBody table .box{
border-bottom: dotted 1px #B0D0F6;
border-top: dotted 1px #B0D0F6;
}

#contact .wrapper .main .mainArea .contactBox .formBody table tr td{
color: #0677BE;
font-size:0.8em;
padding:8px;
text-align:left;
}

#contact .wrapper .main .mainArea .contactBox .formBody table tr .box .name{
width:50px;
}

#contact .wrapper .main .mainArea .contactBox .formBody table .box .input input,
#contact .wrapper .main .mainArea .contactBox .formBody table .box .input textarea
{
border: 1px solid #bbb;  
}

#contact .wrapper .main .mainArea .contactBox .formBody table tr .last{
text-align: center;
}

#contact .wrapper .main .mainArea .contactBox .formBody table tr .caption{
font-size:0.7em;
color:#bbb;
}


/*::::::::::IE6,IE7:::::::::::::::::::::::::::::::::::::::::*/

*:first-child+html .wrapper .main .mainArea .contactBox .left{
bxackground-color:#003366;
margin-left:-120px;
}

/*::::::::::IE6,IE7E:::::::::::::::::::::::::::::::::::::::::*/





